Page MenuHomePhabricator

EHU - Bizkaiko campusa - Gizarte eta Komunikazio Zientzien fakultatea
Closed, ResolvedPublic

Description

Euskara Batzordearekin bilduta, bilera jarri dugu abenduaren 18an goizeko 11:30etan. Bertan izango dira gonbidapena begi onez ikusten duten irakasleak.

Event Timeline

Theklan created this task.Nov 15 2017, 12:58 PM

Gaur bilera egin dugu eta 3 pertsona baino ez dira etorri. Lanketa sakona egin beharko dugu fakultate honetan, bertan baitaude lagundu dezaketen irakasle asko. Norbanako mezuak bidaliko ditut.

Aiorak hartuko du lana zerrenda bat osatzeko bertan egon daitezkeen irakasle interesgarriekin eta pertsonalki joango gara banaka bilerak egiten hurrengo asteetan, ahal izanez gero.

Theklan assigned this task to Aioramu.Jan 30 2018, 6:09 PM
Theklan closed subtask Restricted Task as Resolved.Jun 25 2018, 11:03 AM
Theklan closed subtask Restricted Task as Resolved.
Theklan closed subtask Restricted Task as Resolved.
Theklan closed subtask Restricted Task as Resolved.
Theklan closed subtask Restricted Task as Invalid.
Ladsgroup set Security to Other confidential issue.May 28 2019, 4:01 PM
Maintenance_bot changed the visibility from "Public (No Login Required)" to "All Users".May 28 2019, 10:09 PM
Aklapper changed the visibility from "All Users" to "Public (No Login Required)".Mar 6 2020, 7:19 PM

@Aioramu, @Theklan: As the task description says this is about December 2017: Is this task and its subtasks still valid and they should stay open?

Aklapper removed Aioramu as the assignee of this task.Jun 19 2020, 4:30 PM
Aklapper added a subscriber: Aioramu.

This task has been assigned to the same task owner for more than two years. Resetting task assignee due to inactivity, to decrease task cookie-licking and to get a slightly more realistic overview of plans. Please feel free to assign this task to yourself again if you still realistically work or plan to work on this task - it would be welcome!

For tips how to manage individual work in Phabricator (noisy notifications, lists of task, etc.), see https://phabricator.wikimedia.org/T228575#6237124 for available options.
(For the records, two emails were sent to assignee addresses before resetting assignees. See T228575 for more info and for potential feedback. Thanks!)

@Aioramu, @Theklan: As the task description says this is about December 2017: Is this task and its subtasks still valid and they should stay open?

Theklan closed this task as Resolved.Mon, Nov 9, 10:19 AM
Theklan claimed this task.

@Theklan: Hi, thanks. Should all the subtasks here really stay open?